最近のトラックバック

無料ブログはココログ

« 2009年11月 | トップページ | 2011年1月 »

2010年5月

【ツール】シーンエディタとLGP4(ver00.79)の相性について

公開中のシーンエディタ for LGP4 (ver 0.0.1.091120 アルファ)
ですが、最新のLGP4(ver 00.79)を利用すると、

  シーンビルド→プレビュー 

と実行したときにエラーが発生し、プレビューアプリ(LGP4製)が強制終了します。
原因は突き止めましたが、LGP4の仕様変更なのかバグなのか定かではないので、制作者さんに確認します。
確認が取れるまで、LGP4 ver 00.78 をご利用ください。

また、LGP4は再配布自由となっていますので、本シーンエディタや、ワークベンチに同梱可能かどうかも問い合わせてみます。当方のツールとLGP4の安定した組み合わせで配布することが目的です。

« 2009年11月 | トップページ | 2011年1月 »